/* www.mestomseno.cz, CSS styly */

/* redefinice */

BODY {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
/*	font-size: 70%; */
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}

FORM {
	margin-top: 0px;
	margin-bottom: 0px;
}
.checkbox{
	width: 15px;
	height: 15px;
	border: 0px;
	background: none;
}
label.checkbox-label{
	margin-left: 5px;
	font-size: 11px;
}
H1 {
	font-family: Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 110%;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	margin-bottom: 0px;
}

H1 a {
	font-family: Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}

H1 a:link {
	font-family: Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}

H1 a:hover {
	font-family: Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #BFBFBF;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}

H3 {
	font-family: Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
}

H3 a {
	font-family: Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}

H3 a:link {
	font-family: Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}

H3 a:hover {
	font-family: Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #BFBFBF;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}

HR {
	height: 1px;
	color: #BFBFBF;
}

INPUT {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 110px;
	height: 19px;
	background-color: #CCCCCC;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

LI {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}

UL LI {
	list-style-type: square;
}

LI UL LI {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	list-style-type: square;
	margin-top: 0px;
	margin-bottom: 0px;
}

LI P {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	list-style-type: square;
	margin-top: 0px;
	margin-bottom: 0px;
}

P {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}

PRE {
	font-family: "Courier New", Courier, "Courier New CE", monospace;
	font-size: 75%;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: -1px;
}

SELECT {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	width: 200px;
	background-color: #CCCCCC;
}

SUB {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 8px;
	vertical-align: sub;
}

SUP {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 8px;
	vertical-align: super;
}

TD {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}

TEXTAREA {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 145px;
	height: 100px;
	background-color: #CCCCCC;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

/* pseudo */

/* class - default */

.Dbutton {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	text-align: center;
	background-color: #CCCCCC;
	width: 200px;
	height: 20px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}

.Dckeckbox {
	width: 13px;
	height: 13px;
	background-color: #FFFFFF;
	border-style: none;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
}

.Dradio {
	width: 13px;
	height: 13px;
	background-color: #FFFFFF;
	border-style: none;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
}

.Dsubmit {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-align: center;
	background-color: #CCCCCC;
	width: 30px;
	height: 19px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 2px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.Dsubmit.omrdl25{
	position: relative;
	top: 1px;
}
* html .Dsubmit.omrdl25{ top: 0px; }

.Dreset {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	text-align: center;
	background-color: #CCCCCC;
	width: 200px;
	height: 19px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}

.Dalert {
	color: #FF0000;
}

.Dnotice {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 65%;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}

.Dscrollbar { /* scrollbar pro DIVy */
	scrollbar-3dlight-color: #E0E0E0;
	scrollbar-arrow-color: #707070;
	scrollbar-base-color: #E0E0E0;
	scrollbar-darkshadow-color: #707070;
	scrollbar-face-color: #E0E0E0;
	scrollbar-highlight-color: #F0F0F0;
	scrollbar-shadow-color: #E0E0E0;
	scrollbar-track-color: #E0E0E0;
}

.Dvizus { /* copy VIZUS */
	letter-spacing: 3px;
}

.Dwebmaster {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}

/* class - custom  */

.Codtrzeni {
	height: 1px;
	width: 100%;
	background-color: #000000;
}


A.menu-bold
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	height: 19px;
}
A.menu-bold:hover
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #BFBFBF;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	height: 19px;
}
A.menu-bold-active, A.menu-bold-active:hover, A.menu-normal-active, A.menu-normal-active:hover
{
	font-weight: bold;
	height: 19px;
}	
A.menu-normal
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	height: 19px;
}
A.menu-normal:hover
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #BFBFBF;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	height: 19px;
}
A.back
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
A.back:hover
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #BFBFBF;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
DIV.menu
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	margin-top: 3px;
	margin-bottom: 3px;
}
.white
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}
.white P
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}

A.black-bold-underline
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
}
A.black-bold-underline:hover
{
	color: #BFBFBF;
}
TD.news
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	padding-bottom: 10px;
}
A.news
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}
A.news:hover
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #BFBFBF;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}
A.black-bold
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
A.black-bold:hover
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #BFBFBF;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
A.black-normal
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
A.black-normal:hover
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #BFBFBF;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.active
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
A.strankovani
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}
A.strankovani:hover
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #BFBFBF;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.bunkasobrazkem
{
	margin-right: 5px;
	font-size:1px;
}

IMG.border
{
	border: 1px solid #000066;
}
OBJECT.border
{
	border: 1px solid #000066;
}
TABLE.standard
{
	border-left: 1px solid #E0E0E0;
	border-top: 1px solid #E0E0E0;
}
TABLE.standard TD
{
	padding: 3px;
	border-right: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	font-size: 8pt;
}
TABLE.standard P
{
	font-size: 8pt;
}
TABLE.colored
{
	border-left: 1px solid #000066;
	border-top: 1px solid #000066;
}
TABLE.colored TD
{
	padding: 3px;
	border-right: 1px solid #000066;
	border-bottom: 1px solid #000066;
	font-size: 8pt;
}
TABLE.colored P
{
	font-size: 8pt;
}
TABLE.invisible TD
{
	padding: 3px;
	font-size: 8pt;
}
TABLE.invisible P
{
	font-size: 8pt;
}
.error
{
	color: #C00000;
	font-weight: bold;
}
.ok
{
	color: #008000;
	font-weight: bold;
}
/* INZERCE */
table#table-inzerce{
	font-size: 11px;
	color: black;
}
table#table-inzerce TD{
	font-size: 11px;
	color: black;
}
.bold{
	font-weight: bold;
}
table#table-inzerce input[type="text"]{
	width: 200px;
}
table#table-inzerce select{
	width: 100px;
}
table#table-inzerce textarea{
	width: 200px;
	height: 100px;
}
table#table-inzerce input.submit{
	width: 100px;
	font-weight: bold;
	height: 19px;
}
table#table-inzerce .sm{
	width: 100px;
}
span.span-form-head{
	font-size: 12px;
	color: red;
	font-weight: bold;
	
}
div.red-bold{
	font-weight: bold;
	color: red;
	font-size: 13px;
}

div.blue-bold{
	font-weight: bold;
	color: blue;
	font-size: 13px;
}
div.inzerce-div-label{
	margin-top: 20px;
	padding: 2px;
	border-bottom: 2px solid black;
	font-size: 11px;
	font-weight: bold;
}
div.inzerce-div-contact{
	font-size: 11px;
	padding: 2px;
}
div.inzerce-div-content{
	font-size: 11px;
	margin-top: 5px;
	padding: 2px;
}
table#filter-table{
	font-size: 11px;
	font-weight: normal;
}
table#filter-table TD{
	font-size: 11px;
	font-weight: normal;
}
table#filter-table select, table#filter-table input.text{
	width: 120px;
}
table#filter-table input.submit{
  height: 19px;
	width: 30px;
	font-weight: bold;
}
div#inzerat-div-new{
	font-size: 11px;
	text-align: right;
	margin-bottom: 5px;
}
div#div-non-items{
	font-size: 11px;
	font-weight: bold;
	color: red;
	margin-top: 20px;
}
div#inzerat-div-list{
	font-size: 11px;
	margin-top: 20px;
	border-top: 1px dotted blackl;
	text-align: center;
	padding: 2px;
}
div.title-bold{
	font-size: 13px;
	font-weight: bold;
}
/* captcha */
div.captcha-hp div.captcha{
	width: 140px;
}
div.captcha-hp div.captcha img.captcha-image{
	margin-right: 5px;
	border: 1px solid #000000;
}
div.captcha-hp div.captcha span.captcha-help{
	font-size: 65%;
	display: block;
	
	margin: 0px;
	padding: 0px;
}
div.captcha-hp div.captcha input.captcha-number{
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
	border: 1px solid #000000;
	
	margin: 0px;
	
	position: relative;
	top: -15px;
}
/* captcha podatelna*/
div.captcha-podatelna div.captcha{
	width: 540px;
	margin-bottom: 5px;
}
div.captcha-podatelna div.captcha img.captcha-image{
	float:left;
	width:100px;
	margin-top: 5px;
   margin-right: 5px;
	border: 1px solid #000000;
}
div.captcha-podatelna div.captcha span.captcha-help{
	font-size: 65%;
	display: block;
	
	float:left;
	width:400px;
	margin: 0px;
	padding: 0px;
}
div.captcha-podatelna div.captcha input.captcha-number{
	clear:both;
   font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
	border: 1px solid #000000;
	
	margin-top: 5px;
}
/* -------------------- */
.b {font-weight:bold;}
/* formulare */
.custom-form input {
	margin: 0;
	padding: 0;
	background-color: transparent;
    border-color: none;
    border-style: none;
    color: #333;
    font-family: Verdana,Tahoma,Arial,"Arial CE",Helvetica,sans-serif;
    height: auto;
    width: auto;
}
.custom-form {
	clear: both;
	width: 475px;
	float: left;
	margin: 10px 0;
	font-size: 12px;
	background: #f0f0f0;
	padding: 10px 15px;
}
.custom-form h2 {
	font-size: 15px;
	float: left;
	width: 100%;
	clear: both;
	padding-top: 15px;
}
.custom-form input.txt {
	width: 475px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #333;
	color: #333;
	padding: 0 12px;
	font-size: 13px;
	font-family: Verdana, Tahoma, sans-serif;
}
.custom-form input.txt,
.custom-form textarea,
.custom-form select {
	background-color: #fff;
}
.custom-form textarea {
	width: 475px;
	height: 85px;
	border: 1px solid #333;
	color: #333;
	padding: 8px 12px;
	font-size: 13px;
	font-family: Verdana, Tahoma, sans-serif;
}
.custom-form select.select,
.custom-form input[type="file"] {
	width: 475px;
	height: 30px;
	border: 1px solid #333;
	color: #333;
	padding: 4px 5px 4px 10px;
	font-size: 13px;
	font-family: Verdana, Tahoma, sans-serif;
}
.custom-form select[multiple="multiple"] {
	height: auto;
}
.custom-form .lbl {
	font-size: 12px;
	float: left;
	width: 300px;
	margin: 12px 0 6px 0;
	min-height: 15px;
	font-weight: bold;
}
.custom-form .customFormNotice {
	font-size: 11px;
	float: right;
	min-height: 15px;
	margin: 12px 0 6px 0;
	font-style: italic;
}
.custom-form .cherad {
	width: 475px;
	/*border: 1px solid #fff;*/
	padding: 7px 12px 7px 0;
	font-size: 13px;
	/*background-color: #eee;*/
}
.custom-form .cherad label {
	padding-left: 0;
	padding-right: 10px;
	position: relative;
	top: -1px;
}
.custom-form .cherad.cherad2 label {
	top: -3px;
}
.custom-form .cherad input {
	padding: 0;
	margin: 0;
	margin-bottom: 3px;
}
.custom-form input.ssm {
	width: 40%;
}
.custom-form input.sm {
	width: 60%;
}
.custom-form .captcha-row {
	position: relative;
	width: 475px;
	height: 80px;
	margin-top: 20px;
	background: #eee;
}
.custom-form .captcha-info {
	position: absolute;
	left: 12px;
	top: 18px;
	width: 240px;
	font-size: 12px;
	line-height: 120%;
}
.custom-form .captcha-image {
	position: absolute;
	left: 265px;
	top: 23px;
	width: 90px;
	height: 30px;
	border: 1px solid white;
}
.custom-form input.captcha-number {
	border: 1px solid #333;
	color: #333;
	padding: 0 12px;
	font-family: Verdana, Tahoma, sans-serif;
	position: absolute;
	right: 12px;
	top: 23px;
	width: 94px;
	font-size: 22px;
	letter-spacing: 3px;
	height: 31px;
	line-height: 30px;
	background: white;
}
.custom-form input[type="submit"] {
	width: 207px;
	height: 30px;
	background: #999;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #333;
	padding: 0;
	margin: 0;
	float: right;
	color: #333;
	margin-bottom: 15px;
	margin-top: 20px;
	font-family: Verdana, Tahoma, sans-serif;
	cursor: pointer;
}
.req {
	font-weight: normal;
	color: red;
}
.cl {
	clear: both;
}
.form-calCaptcha {
	margin: 10px 0px 10px 0px;
}
.form-calCaptcha label,
.form-calCaptcha strong{
	font-size: 11px;
}
.form-calCaptcha .form-calCaptcha-operator {
	color: #D15522;
}
.form-calCaptcha input[type="text"] {
	width: 30px;
}